Subject: Re: [Mip4] AD review of mip4-dsmipv4

From: "George Tsirtsis" <[email-masked]>
Date: Tue, 2 Sep 2008 08:38:56 +0100

OK, I received some positive responses and no negative ones. I will
remove support for IPv6 addresses from the spec.

Thanks
George

On Fri, Aug 29, 2008 at 6:15 PM, Henrik Levkowetz <[email-masked]> wrote:
>
>
> On 2008-08-29 11:30 George Tsirtsis said the following:
>> Hi All,
>>
>> I reviewed Jari's comments and I think we need to decide on at least
>> one of these as a group before I can create a new version.
>>
>> The current version of the draft supports both IPv6 Prefixes and IPv6
>> addresses. Jari questions why we need to support addresses and I do
>> not have a good answer for that at the moment. Jari, specifically
>> points out that a number of issues in the document would be simplified
>> if we dropped support for addresses i.e., we would:
>>> - get rid of DAD rules
>>> - get rid of ND proxying
>>> - avoid having to say something about SEND in security considerations
>>> section
>>> - simplify authorization and overlap rules
>>> - not have any multilink subnet-style issues
>>> etc
>>
>> Is the WG in agreement with Jari's proposal to only support IPv6
>> Prefixes in this specification?
>
> Works well for me.
>
>
>        Henrik (no hat)
>
>
-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/